#!/bin/bash

export TEXTDOMAIN="probaradius"
export TEXTDOMAINDIR="./locale"

function gardar {
	echo "$(gettext "aquí la línea de ordenes de guardado")"
}

function gravar {
	echo "$(gettext "aquí la línea de ordenes de grabación")"
}

ACCION=$(zenity --list --title="$(gettext "ISOmaker")" --text="$(gettext "¿Que desea hacer con la imagen ISO?")" \
	--radiolist \
	--width="320" --height="200" --hide-column=2 \
	--column="$(gettext "Opción")" --column="case" --column="$(gettext "Acción")" \
	TRUE "gardar" "$(gettext "Solo guardar la imagen")" \
	FALSE "gravar" "$(gettext "Solo grabar el disco")" \
	FALSE "ambas" "$(gettext "Guardar la imagen y grabar el disco")" )

case $? in
    0)
        if [ "$ACCION" != "" ]; then
            case $ACCION in
                gardar) gardar ;;
	        gravar) gravar ;;
	        ambas) gardar && gravar ;;
            esac
        else exit
	fi
	;;
    1) exit ;;
esac
